<?php

namespace Tickets;


class TicketCreator
{
    private static $ticket;

    public function __counstruct()
    {
        $path = \Config::get('base_path');
        self::$ticket = file_get_contents($path.'img/ticket.png');
    }

    public static function getFullNameFromDb()
    {
        $user = \User::find($_SESSION['userId']);

        $name['first'] = $user->first_name;
        $name['last'] = $user->last_name;

        return $name;
    }

    public static function create()
    {
        $name = self::getFullNameFromDb();
    }



    // Create new image with name
}